.services-container {
  margin: 0px 16px;
}
.services-container .services-inside {
  padding: 2em 0px;
  box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
  transform: translateY(-68px);
  background-color: #fff;
}
@media (min-width: 1080px) {
  .services-container .services-inside {
    margin-bottom: 40px;
  }
}
@media (min-width: 1980px) {
  .services-container .services-inside {
    margin-bottom: 70px;
  }
}
.services-container .services-inside .services-wrapper {
  max-width: 1000px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 10px;
}
@media (min-width: 474px) {
  .services-container .services-inside .services-wrapper {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
.services-container .services-inside .services-wrapper .services-item {
  display: flex;
  flex-direction: column;
  gap: 25px;
  height: auto;
  align-items: center;
  position: relative;
}
@media (min-width: 800px) {
  .services-container .services-inside .services-wrapper .services-item {
    flex-direction: row;
    align-items: center;
    height: 140px;
  }
}
.services-container .services-inside .services-wrapper .services-item .services-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.services-container .services-inside .services-wrapper .services-item .services-image {
  width: 50%;
  width: 65px;
  height: 65px;
  aspect-ratio: 1/1;
  position: relative;
}
.services-container .services-inside .services-wrapper .services-item .services-image img {
  width: 100%;
  height: 100%;
}
@media (min-width: 800px) {
  .services-container .services-inside .services-wrapper .services-item .services-image {
    width: 65px;
    height: 65px;
    justify-self: flex-start;
  }
}
.services-container .services-inside .services-wrapper .services-item .services-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 340px;
}
@media (min-width: 800px) {
  .services-container .services-inside .services-wrapper .services-item .services-content {
    align-items: flex-start;
  }
}
@media (min-width) {
  .services-container .services-inside .services-wrapper .services-item .services-content {
    align-items: flex-start;
  }
}
.services-container .services-inside .services-wrapper .services-item .services-content h3 {
  font-size: 1rem;
  color: #455b64;
  font-family: var(--ff-primary);
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.services-container .services-inside .services-wrapper .services-item .services-content p {
  color: #455b64;
  font-family: var(--ff-primary);
  font-weight: 300;
  letter-spacing: 0px;
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
}
@media (min-width: 800px) {
  .services-container .services-inside .services-wrapper .services-item .services-content p {
    text-align: left;
    font-size: 16px;
  }
}

.about-page .services-container {
  margin: 40px 0px;
  background-color: #f6f6f6;
}
@media (min-width: 1080px) {
  .about-page .services-container {
    padding: 50px 0;
    margin: 80px 0;
  }
}
.about-page .services-container .services-inside {
  max-width: 100%;
  box-shadow: none;
  background-color: transparent;
  transform: translate(0);
}
@media (min-width: 1080px) {
  .about-page .services-container .services-inside .services-wrapper {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
  }
}
.about-page .services-container .services-inside .services-wrapper .services-item {
  flex-direction: column;
}
.about-page .services-container .services-inside .services-wrapper .services-item .services-content {
  align-items: center;
}
.about-page .services-container .services-inside .services-wrapper .services-item .services-content h3 {
  margin-bottom: 25px;
}
.about-page .services-container .services-inside .services-wrapper .services-item .services-content p {
  text-align: center;
}
